Loading...
Searching...
No Matches
Magick::fillColorImage Class Reference

## Public Member Functions

| fillColorImage (const Color &fillColor_)
void | operator() (Image &image_) const

## Private Attributes

Color | _fillColor

## Detailed Description

Definition at line 437 of file STL.h.

## Constructor & Destructor Documentation

## fillColorImage()

Magick::fillColorImage::fillColorImage | ( | const Color & | fillColor_ | ) |

Definition at line 389 of file STL.cpp.

: _fillColor( fillColor_ )
{
}

## Member Function Documentation

## operator()()

void Magick::fillColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 393 of file STL.cpp.

{
image_.fillColor( _fillColor );
}

## Field Documentation

## _fillColor

Color Magick::fillColorImage::_fillColor

private

Definition at line 445 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp